<DataEx>
    <databank_path>
		<databank>E:\Hoda\2.Second_Task\0.test_data\databank1</databank>

	</databank_path>
	<result_files>
		<sim_incomplete>1</sim_incomplete>
		<all_sim>1</all_sim>
		<sim_healthy>1</sim_healthy>
		<sim_not_healthy>1</sim_not_healthy>
		<sim_averaged>1</sim_averaged>
		<sim_similar>1</sim_similar>
		<sim_not_similar>1</sim_not_similar>
	</result_files>
	<requested_inputs>
		<temperature_history>1</temperature_history>
		<crystallisation_temperature>1</crystallisation_temperature>
		<number_of_elements_on_edge>1</number_of_elements_on_edge>
	</requested_inputs>
	<requested_outputs>
		<number_of_spherulites>1</number_of_spherulites>
		<averaged_spherulites_diameter>1</averaged_spherulites_diameter>
	</requested_outputs>
    <time_points>(0.0,0.5,1.0,2.5,5.0,10.0,25.0,50.0,100.0,200.0)</time_points>  
</DataEx>


